@import url('../../../shopper-v2/css/store/store-checkout.css');

.cart {
	padding-left: 1em;
	padding-right: 1em;
}



.cart .page-title h1,
.bag_actions a.last,
.bag_actions > span,
.cart div.bag_actions > span {
	color: #000;
}

.cart .page-title { padding: 10px 0 0; }
.checkout-cart-index .page-title h1 { line-height: 35px; max-width: 75%; }
.cart .page-title .checkout-types { margin-top: 0; }

.checkout-onepage-index .page-title { margin-top: 0 !important; padding: 0; }

.top-opc li .number {
	background: #999;
	color: #fff;
	font-size: 15px;
	line-height: 33px;
}

.top-opc li h2, .top-opc li.allow h2 {
	color: #999;
}

.top-opc li.active .number {
	background: #000 !important;
	color: #fff;
}

.top-opc li.active h2 {
	color: #000;
}

#checkout-step-login form label {
    margin-right: 5px;
}

#competition,
#competition_success {
	padding: 15px;
	max-width: 750px;
	margin: 0 auto;
}

#competition h1,
#competition h2,
#competition label,
#competition label a,
#competition p,
#competition_success h1,
#competition_success h2,
#competition_success p,
#competition_success p small,
#competition_success a {
	
}

#competition h1,
#competition h2,
#competition p,
#competition_success h1,
#competition_success h2,
#competition_success p {
	text-align: center;
}

#competition label a { text-decoration: underline; }

#competition small { color: #999; }

#competition h1,
#competition_success h1 {
	font-size: 2em;
	margin-bottom: 15px;
	font-weight: 700;
	text-align: center;
}

#competition h2,
#competition_success h2 {
	font-size: 1.6em;
	margin-bottom: 15px;
}

#competition p {
	font-size: 1.2em;
	margin-bottom: 5px;
}

#competition textarea {
	width: 100%;
	margin: 15px 0;
	min-height: 100px;
}

#competition button {
	background: #000;
	border: none;
    font-weight: bold;
	margin-top: 15px;
}

#competition button:hover {
	background: #999;
	color: #fff;
}

#competition .clear {
	clear: both;
}